<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
    if(true === isset($_GET['svttype_id']) && '' != $_GET['svttype_id']){
    $ObjSvtTypeMod = new SvtTypeMod($MS_SP);
    $ArrSvtType = $ObjSvtTypeMod->GetFromDb('SqlAll', 'GetRow', "a.svttype_id = '". $_GET['svttype_id'] ."'");
    $smarty->assign('ArrSvtType', $ArrSvtType);
  }
  $VarReturn = $smarty->fetch('SvtType/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>